body
{
	margin: 0;
	padding: 10px 0px 20px 10px;
	width: auto;
	background-color: #99796B;
	background-image: url(../img/arm.gif);
	font-family: georgia, "lucida grande", arial, sans-serif;
	font-size: 10px;
	color: #EBEBEB;
	text-align: left;
	line-height: 140%;
	height: 90%;
	background-position: -220px -120px;	
}

.col1, .col2, .col3, .col4, .col5
{
	margin: 1%;
	padding: 2px;
	width: 17%;
	float: left;
	padding-bottom: 92px;
}

p
{
	margin-top: 3px;
	margin-bottom: 15px;
	display: block;
}

/* 
p:first-letter, div:first-letter {text-transform: capitalize;}
*/
strong, em
{
	color: #FFF;
	background: transparent;
	font-style: normal;
}

div>a
{
	font-family: "lucida grande";
	font-size: 9.5px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 2px 2px 2px #524139;
}
.nolinkheader
{
	font-family: "lucida grande";
	font-size: 9.5px;
}
a:link
{
	color: #B7E3FF;
	background: transparent;
}

a:visited
{
	color: #9CF;
	background: transparent;
}

a:hover
{
	color: #00CFFF;
	background: transparent;
}

.col1h
{
	position: relative;
	top: 30px;
}

.col2h
{
	position: relative;
	top: 0px;
}

.col2h2
{
	position: relative;
	top: 0px;
}

.col3h
{
	position: relative;
	top: 40px;
}

.col4h
{
	position: relative;
	top: 60px;
}

.col4h2
{
	position: relative;
	top: 110px;
}

.col5h
{
	position: relative;
	top: 30px;
}

.col5h2
{
	position: relative;
	top: 50px;
}

.options
{
	display: none;
	/*
	position: absolute;
	bottom: 40px;
	left: 20%;
	clear: both;
	width: 200px;
	margin: 1%;
	padding: 2px;
*/
}

a.orange
{
	color: #E39F96;
	text-decoration: none;
	background: transparent;
}

a.blue
{
	color: #6A8DE5;
	text-decoration: none;
	background: transparent;
}

a.grey
{
	color: #919191;
	text-decoration: none;
	background: transparent;
}

bar.left
{
	position: absolute;
	left: 20px;
}

bar.right
{
	position: absolute;
	right: 20px;
}

.bar a:hover
{
	color: #919191;
	text-decoration: none;
	background: transparent;
}
